<?php
if(get_theme_mod('about_area_disable') != 'on' ){ ?>		
<div class="about-area home-sec" id="about">
	<div class="about-area-bx ">
		<div class="row mr-0">
		<?php
			$about_page_id = get_theme_mod('about_page');
			$abtimg_title = get_theme_mod('abtimg_title', 'Professional');
			$abtimg_subtitle = get_theme_mod('abtimg_subtitle', 'Services');
			
		?>
			<div class="col-lg-6 col-md-6 imgbx ">
				<div class="titlebx">
					<h2><?php echo ($abtimg_title); ?></h2>
					<h3><?php echo ($abtimg_subtitle); ?></h3>
				</div>
				<div class="aboutarea-img">
					<?php 
						$about_image = get_theme_mod('about_image');
						if(!empty($about_image)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive secondry-bg-img" />';
						}else{
							echo '<img src="'.get_template_directory_uri().'/images/about.png" class="img-responsive" />';
						}
					?>			
					<figcaption></figcaption>
				</div>		
			</div>
			<div class="col-lg-6 col-md-6 abt-rbx " data-wow-duration="1s">
				<?php
					$dbx_title = get_theme_mod('dbx_title', 'My Information');

					$name_tle = get_theme_mod('name_tle', 'Name:');
					$name_d = get_theme_mod('name_d', 'John Smith');

					$eml_tle = get_theme_mod('eml_tle', 'Email:');
					$eml_d = get_theme_mod('eml_d', 'John404@gmail.com');

					$ph_tle = get_theme_mod('ph_tle', 'Phone:');
					$ph_d = get_theme_mod('ph_d', '(123) - 456-7890');

					$date_tle = get_theme_mod('date_tle', 'Date of birth:');
					$date_d = get_theme_mod('date_d', '23 February 1990');

					$add_tle = get_theme_mod('add_tle', 'Address:');
					$add_d = get_theme_mod('add_d', 'PO Box 16122 Collins Street West,');

					$nati_tle = get_theme_mod('nati_tle', 'Natinality:');
					$nati_d = get_theme_mod('nati_d', 'United States');
				?>
				<div class="abt-rbxinn">
					<div class="detailbx">
						<?php if($dbx_title ){ ?>	
						<h4><?php echo ($dbx_title); ?>
							<div class="brd"></div>
						</h4>
						<?php }?>     
						
						<div class="d-data">
							<?php if( $name_tle || $name_d ){ ?>
							<li><span><?php echo ($name_tle); ?></span> <?php echo ($name_d); ?></li>
							<?php }?>

							<?php if( $eml_tle || $eml_d ){ ?>
							<li><span><?php echo ($eml_tle); ?> </span><a href="mailto:<?php echo $eml_d;?>"><?php echo ($eml_d); ?></a></li>
							<?php }?>

							<?php if( $ph_tle || $ph_d ){ ?>
							<li><span><?php echo ($ph_tle); ?> </span><a class="" href="tel:<?php echo $ph_d;?>"><?php echo ($ph_d); ?></a></li>
							<?php }?>

							<?php if( $date_tle || $date_d ){ ?>
							<li><span><?php echo ($date_tle); ?> </span><?php echo ($date_d); ?></li>
							<?php }?>

							<?php if( $add_tle || $add_d ){ ?>
							<li><span><?php echo ($add_tle); ?> </span><?php echo ($add_d); ?></li>
							<?php }?>

							<?php if( $nati_tle || $nati_d ){ ?>
							<li><span><?php echo ($nati_tle); ?> </span><?php echo ($nati_d); ?></li>
							<?php }?>
						</div>
					</div>
					<?php
	
						$nfbx_title = get_theme_mod('nfbx_title', 'About Me');
						$nbxtxt = get_theme_mod('nbxtxt', 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by slightly believable.');
						$nbxlist = get_theme_mod('nbxlist', "<li>There are many variations of passages of Lorem Ipsum which don't look even slightly believable.</li> 
							<li>There are many variations of passages of Lorem Ipsum which don't look even slightly believable.</li>
							<li>There are many variations of passages of Lorem Ipsum which don't look even slightly believable.</li> ");
						
					?>

					<div class="infobx">
						<?php if($nfbx_title ){ ?>	
						<h4><?php echo ($nfbx_title); ?>
							<div class="brd"></div>
						</h4>
						<?php }?>
						<div class="txt"><?php echo ($nbxtxt);  ?></div>
						<div class="nbox"><?php echo ($nbxlist);  ?></div>
					</div>
					<div class="simbtnbx ">
						<div class="signimgbx">
							<?php 
								$sign_image = get_theme_mod('sign_image');
								if(!empty($sign_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($sign_image).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img src="'.get_template_directory_uri().'/images/sign.png" class="img-responsive" />';
								}
							?>	
						</div>
					
						<div class="btnbx">
							<?php
								$abtbtn_text = get_theme_mod('abtbtn_text', 'Read More');
								$abtbtnlink = get_theme_mod('abtbtnlink', '#');
							?>
							<div class="abt-btn">
								<?php if($abtbtn_text ){ ?>	
								<a href="<?php echo ($abtbtnlink);  ?>" >
		                        	<span><?php echo($abtbtn_text); ?> </span>
								</a>
								<?php }?>
							</div>	
						</div>
					</div>
				</div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
</div>

<?php }  